> Zope doesn't (currently) include ZEO so to get an up to date ZEO we
> now have to obtain the correct version of the stand-alone ZODB and
> extract the contained ZEO. The version numbers of the ZEO and
> stand-alone ZODB are unrelated so figuring out which ZODB we need to
> get ZEO is a bit of a pain.  Also, ZEO is packaged differently in
> the stand alone ZODB than it used to be in on it's own.

That's why we're including the correct versions of ZODB and ZEO in
Zope itself.  That's already the case in Zope 2.6.

--Guido van Rossum (home page: http://www.python.org/~guido/)

Zope-Dev maillist  -  [EMAIL PROTECTED]
**  No cross posts or HTML encoding!  **
(Related lists - 
 http://mail.zope.org/mailman/listinfo/zope )

Reply via email to